body {
  background: url(images/content_background.png);
  background-color: #4D5357;
}

#main {
  position: absolute; width: 980px; left: 50%;
  margin-left: -490px; margin-top: 1px;
}

#content_top {
  width: 980px; height: 360px;
  background: url(images/content_top.png) no-repeat left bottom;
  padding: 0px; margin: 0px;
  font: normal 14px Helvetica Neue, sans-serif;
  text-decoration: none;
  color: #626262;
}

#content_top a { color: #FFF; text-decoration: none; }
#content_top a:hover { color: #6495FF; }

#content_thumbs {
  width: 980px; height: auto;
  background: url(images/content_thumbs.png) repeat-y;
  padding: 0px; margin: 0px;
  align: center;
}

#content_message {
  width: 980px; height: auto;
  background: url(images/content_message.png) repeat-y;
  padding: 7px; margin: 0px; padding-left:30px;
  align: center;
  font: 11px Helvetica Neue, sans-serif;
  color: #FFF; line-height:2em;
}

#content_main {
  width: 980px; height: auto;
  background: url(images/content_middle.png) repeat-y;
  padding: 0px; margin: 0px;
  align: center;
}

#content_bottom {
  width: 980px; height: 46px;
  background: url(images/content_bottom.png) no-repeat left top;
  padding: 0px; margin: 0px;
  
  font: 11px Helvetica Neue, sans-serif;
  text-align: center;
  color: #FFF;
  padding-top: 9px;
}

#content_bottom a {
  font: 11px Helvetica Neue, sans-serif;
  color: #FFF; text-decoration: none;
}

#content_bottom a:hover { text-decoration: underline; }

#licenses {
  display: none;
  position: absolute;
  left:595px; top:344px;
  font-size:12px;
  background-color:#FFF;
  line-height:2em;
  padding-top: 8px; padding-bottom:8px;
  padding-left:12px; padding-right:12px;
  -moz-box-shadow: 0 0 6px 0px #000;
  -webkit-box-shadow: 0 0 6px 0px #000;
}

#licenses a { color: #626262; }

#lost {
  display: none;
  position: absolute;
  left:620px; top:344px;
  font-size:12px;
  background-color:#FFF;
  line-height:2em;
  padding-top: 8px; padding-bottom:8px;
  padding-left:12px; padding-right:12px;
  -moz-box-shadow: 0 0 6px 0px #000;
  -webkit-box-shadow: 0 0 6px 0px #000;
}

#download {
  display: none;
  position: absolute;
  left:520px; top:344px;
  background-color:#FFF;
  padding-top: 8px; padding-bottom:6px;
  padding-left:17px; padding-right:12px;
  -moz-box-shadow: 0 0 6px 0px #000;
  -webkit-box-shadow: 0 0 6px 0px #000;
}
